<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<form action="callback.php" method="post">
    <label>
        Имя:
        <input type="text" name="name">
    </label>
    <br>
    <label>
        Телефон:
        <input type="text" name="phone">
    </label>
    <br><br>
    <input type='submit' name='send' value='Перезвонить'>
</form>
<form action="checkOut.php" method="post">
    <div><h3>Введите ваше имя</h3>
        <input type="text" name="name" placeholder="Ваше имя">
    </div>
    <div><h3>Введите номер телефона</h3>
        <input type="tel" name="phone" placeholder="+380">
    </div>
    <br>
    <div><h3>Выбор доставки</h3>
        <input type="radio" name="sendNP" value="Новая Почта">Новая почта
        <input type="radio" name="sendPickup" value="PickUp">Самовывоз
        <input type="radio" name="sendDelivery" value="sendDelivery">Доставка курьером
    </div>
    <div><h3>введите адрес доставки</h3>
        <textarea name="address" id="" cols="30" rows="10"></textarea>
    </div>
    <div><h3>Список товаров</h3>
        <!--      я понимаю, что это не правильно, но другой вариант сюда еще не придумал. буду признателен за разьяснение\примерgi-->
        <?php

        foreach ($checkOut as $item) {
            var_dump($item);
        }
        ?>

    </div>

    <div>
        <input type="submit" name="submitOrder" value="submitOrder">
    </div>


</form>
<form action="order.php" method='post'>
    ID товара: <input type='text' name='product_Id' value=''>
    Количество: <input type='text' name='productCount' value=''>
    <input type='submit' name='toOrder' value='В корзину'>
</form>
<form action="upload.php" enctype="multipart/form-data" method="post">
    Send this file: <input name="userfile" type="file">
    <input type="submit" value="Send File">
</form>

</body>
